body {
  background-image: url(Agri_3.jpg);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;


    margin-left: 50px;
    padding: 20px;
  }
  
  h1 {
    font-family: 'Nunito', sans-serif;
    text-align: center;
    color: #ffffef;
    text-shadow: 2px 2px 2px rgb(52, 50, 50);
  }
  
  ul li {
    text-align: center;
    list-style-type: none;
  }
  
  .profiles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
  }
  
  .profiles.num .profile {
    margin: auto;
  }
  
  .profile {
    margin-top: 50px;
    margin-right: 50px;
    font-family: 'Nunito', sans-serif;
    text-align: center;
    max-width: 250px;
    padding: 20px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  
  .imagineprofil {
    width: 160px;
    height: 160px;
    object-fit: cover;
    margin: 0 45px 20px 45px;
    display: block;
  }
  
  .prifilename {
    font-size: 1.2em;
    font-weight: bold;
  }
  
  .profiletitle {
    margin-bottom: 15px;
  }
  
  .profiledetail {
    margin-right: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9em;
  }